# Uses of Class
it.tdlight.jni.TdApi.PageBlockRelatedArticle

## Uses of TdApi.PageBlockRelatedArticle in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.PageBlockRelatedArticle
Modifier and Type
Field
Description
`TdApi.PageBlockRelatedArticle[]`
TdApi.PageBlockRelatedArticles.`articles`
List of related articles.
Constructors in it.tdlight.jni with parameters of type TdApi.PageBlockRelatedArticle
Modifier
Constructor
Description
``
`PageBlockRelatedArticles(TdApi.RichText header, TdApi.PageBlockRelatedArticle[] articles)`
Related articles.